View Issue Details

IDProjectCategoryView StatusLast Update
0002527NoesisGUIC# SDKpublic2023-09-27 12:53
Reportervoula_d Assigned Tosfernandez  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.1.7 
Target Version3.2.2Fixed in Version3.2.2 
Summary0002527: StackOverflow exception when setting DataContext in UserControl's constructor.
DescriptionI am getting a stack overflow exception when trying to set a DataContext in the constructor of a custom UserControl that derives from TextBox. Setting the DataContext in the Loaded event works and does not produce the same error.
TagsNo tags attached.
PlatformAny

Activities

voula_d

voula_d

2023-03-02 15:32

reporter  

NoesisTest.zip (19,154 bytes)

Issue History

Date Modified Username Field Change
2023-03-02 15:32 voula_d New Issue
2023-03-02 15:32 voula_d File Added: NoesisTest.zip
2023-03-02 18:46 sfernandez Assigned To => sfernandez
2023-03-02 18:46 sfernandez Status new => assigned
2023-03-02 18:46 sfernandez Target Version => 3.1.8
2023-05-11 09:35 admin Target Version 3.1.8 => 3.2.2
2023-09-27 12:53 sfernandez Status assigned => resolved
2023-09-27 12:53 sfernandez Resolution open => fixed
2023-09-27 12:53 sfernandez Fixed in Version => 3.2.2